/* CSS Document */
/* zero out things that cause discrepancies across browsers */

body, h1, h2, h3, h4, h5, h6, p, ol, ul, object {
	padding:0;
	margin:0;
}

body {
	font-size:.7em;
	font-family: "Courier New", courier, monospace;
   /* background: #323232 url(../images/background/misty_blue.jpg) no-repeat center top;*/
    background: #323232 url(../images/background/misty3.jpg) no-repeat center top;


 min-width: 900px;
} 


a{
color:blue;
}

a:hover{
color:#000;
}

a img{
	border:none;
	padding:0px;
}



h1 {
	font-size: 360%;
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight:normal;
}



	
h2 {
	font-weight: lighter;
	font-size: 180%;
	text-transform: uppercase;
	color:#000000;
	letter-spacing: 2px;
	}


/*publishers names on ww novels*/

h3{
	font-weight: normal;
	font-size:200%;
	text-transform: uppercase;
	color:#333333;
	letter-spacing: 2px;
	padding:4px 3px 4px 3px;
	font-family:"Arial Black", arial, sans-serif;
background-color:#FCFFE4;

}



h3 a{
	font-weight: normal;
	font-size:100%;
	text-transform: uppercase;
	color:#333333;
	letter-spacing: 2px;
	padding:4px 3px 4px 3px;
	font-family:"Arial Black", arial, sans-serif;
background-color:#FCFFE4;
	text-decoration:none;
}

/* sub-heading on que page*/

h4{
	font-size: 180%;
	text-transform: none;
	color:#333333;
	letter-spacing:1px;
	padding:10px 20px;
	margin:0px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-family:Arial, helvetica, sans-serif;

	}

	

h5 {
	color:#000000;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	}



h6 {
	text-decoration: none;
	color:#333333;
	font-weight: lighter;
	font-size: 80%;
}


.clear{
clear:both;
padding-top:4em;
}


#wrapper_buy{
	position:relative;
	width: 900px;
	
	height:600px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}



#wrapper_rules{
	position:relative;
	width: 900px;
	
	height:770px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_contact{
	position:relative;
	width: 900px;
	
	height:800px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}


#wrapper_ww{
	position:relative;
	width: 900px;
	
	height:977px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}  



#wrapper_news{
	position:relative;
	width: 900px;
	
	height:1040px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_index{
	position:relative;
	width: 900px;
	
	height:1090px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}


#wrapper_dave1{
	position:relative;
	width: 900px;
	
	height:1150px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}


#wrapper_news2{
	position:relative;
	width: 900px;
	
	height:1250px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}


#wrapper_us{
	position:relative;
	width: 900px;
	
	height:1250px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}  


#wrapper_bio{
	position:relative;
	width: 900px;
	margin:10px auto 50px auto;
	background:#000;
	border:#000 solid 15px;
	
	height:1400px;
}

#wrapper{
	position:relative;
	width: 900px;
	margin:10px auto 50px auto;
	background:#000;
	border:#000 solid 15px;
	height:1400px;
}





#wrapper_why{
	position:relative;
	width: 900px;
	
	height:1670px;
	
	margin:10px auto 80px auto;	
	background:#000;
	border:#000 solid 15px;		
}



#wrapper_devil_review{
	position:relative;
	width: 900px;
	
	height:1750px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_shut{
	position:relative;
	width: 900px;
	
	height:2050px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_think{
	position:relative;
	width: 900px;
	
	height:3050px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_ppreview{
	position:relative;
	width: 900px;
	
	height:3480px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}

#wrapper_faq{
	position:relative;
	width: 900px;
	
	height:4700px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}



#wrapper_author{
	position:relative;
	width: 900px;
	
	height:5300px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}


#wrapper_author_2{
	position:relative;
	width: 900px;
	
	height:7000px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}








#wrapper_dave{
	position:relative;
	width: 900px;
	
	height:1260px;
	
	margin:10px auto 50px auto;	
	background:#000;
	border:#000 solid 15px;		
}





/*========================  nav bar   ==========================*/

/*#nav_bar_yellow{
position:absolute;
top:155px;
width:1600px;
left:-600px;
width:2000px;
height:40px;
background-color:#FEFF01;
color:#FEFF01;
z-index:100;
}

*/


#nav{
top:155px;
left:-530px;
height:33px;
z-index:300;
background-color:yellow;
list-style:none;
	font-weight:bold;
	float:left;
	position:relative;
	width:1600px;
	padding-left:500px;
	padding-top:12px
	
}



#nav strong{
 	font-family:"Arial Black", Gadget, sans-serif;
}



#nav li a {
	text-decoration:none;
	text-transform:uppercase;
 	font-weight:normal;
	color:#000;
 	font-size:153%;
 	letter-spacing: 2px;
 	z-index:10;
 	padding:0px 9px;
 	margin:0px 45px;
 	font-family:"Arial Black", Gadget, sans-serif;
	font-family:arial, sans-serif;
 	font-weight:bold;
}

#nav li a:hover{
color:#666666;
text-decoration:underline;
}



#nav li a strong{
text-decoration:none;
}
 
#nav ul li {
	list-style-type: none;
	list-style-image: none;
	display: inline;

}

/*--------------------------------------------   D R O P D O W N     M E N U   -----------------*/ 


/* BE SURE TO INCLUDE THE CSS RESET FOUND IN THE DEMO PAGE'S CSS */


#nav li{
	float:left;
	margin-right:10px;
	position:relative;
}
#nav a{
	color:#FCFFE4;
	text-decoration:none;
}

#nav a:hover{
	color:#FCFFE4;
	text-decoration:none;
}


#drop_down {
position:absolute;
top:27px;
left:3px;
z-index:500;
}

#drop_down ul li a{
	font-size:120%;
	text-transform:capitalize;	
	color:#000;
}


/*--- DROPDOWN ---*/
#nav ul{
	background:#FCFFE4; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	/*position:absolute;
	margin-left:-10px;*/
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:5px; 
}

#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#FCFFE4;

	/*text-decoration:underline;*/
		text-decoration:none;

}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
	background:yellow;
	
	}
	



#nav_novels{
	list-style:none;
	font-weight:bold;
	float:left;
	width:100%;
	position:absolute;
	z-index:300;
	top:155px;
height:33px;
width:1600px;
z-index:300;
margin-bottom:10px;
	margin-left:170px;
	background-color:yellow;
	left:-700px;
	padding-left:500px;
	padding-top:12px



	
}

#nav_novels strong{
 	font-family:"Arial Black", Gadget, sans-serif;
}



#nav_novels li a {
	text-decoration:none;
	text-transform:uppercase;
 	font-weight:normal;
	color:#000;
 	font-size:153%;
 	letter-spacing: 2px;
 	z-index:10;
 	padding:0px 9px;
 	margin:0px 45px;
 	font-family:"Arial Black", Gadget, sans-serif;
	font-family:arial, sans-serif;
 	font-weight:bold;
}

#nav_novels li a:hover{
color:#666666;
text-decoration:none;
	background-color:#FCFFE4;
}



#nav_novels li a strong{
text-decoration:none;
}
 
#nav_novels ul li {
	list-style-type: none;
	list-style-image: none;
	display: inline;

}	
	

#nav_novels li{
	float:left;
	margin-right:10px;
	position:relative;
}
#nav_novels a{
	color:#FCFFE4;
	text-decoration:none;
}

#nav_novels a:hover{
	color:#FCFFE4;
	text-decoration:none;
}


#drop_novels{
position:absolute;
top:30px;
left:0px;
z-index:300;
}


#drop_novels li a{
font-size:130%;
	text-transform:capitalize;	
	font-weight:normal;
	text-decoration: none;
	color:#FCFFE4;
	
}

#drop_novels li a strong{
font-family:"Arial Black", arial, helvetica;
font-weight:bold;
color:#000;
}


#drop_novel ul li{
	padding-top:5px; 
}



/*------------------------------   E S S A Y S    N A V   B A R    ----------------------------*/
#drop_essays{
width:220px;

}

#drop_essays ul li a{
line-height: 1.9em;
font-family:arial, helvetica, san-serif;
letter-spacing:0px;
font-size:111%;
}


#drop_essays  li {
padding-left:45px;
text-indent:-35px;
}

/*------------------------------   L E F T   N A V   B A R    ----------------------------------*/

#left_nav_bar{
position:absolute;
top:240px;
left:0px;
background-color:#FCFFE4;
padding-bottom:20px;
width:218px;
z-index:600;
border-right:#ccc solid 3px;
}


#left_nav_bar li a{
font-size:130%;
line-height:1.3em;
text-transform: none;
margin:0px ;
font-weight:normal;
padding-left:15px;
}


#left_nav_bar ul li{
list-style-type: none;
	list-style-image: none;
}

#left_nav_bar li a strong{
color:#000;
}



/*------------------------------   e x t r a s    N A V   B A R    ------------------------------*/

#extras_nav_bar{
position:absolute;
top:60px;
left:740px;
background-color:#FCFFE4;
padding-bottom:20px;
}


#extras_nav_bar li a{
font-size:130%;
line-height:2.5em;
text-transform: none;
margin:0px ;
font-weight:normal;
}


#extras_nav_bar ul li{
list-style-type: none;
	list-style-image: none;
}

#extras_nav_bar li a strong{
color:#000;
}

#extras_nav_bar h4{
text-transform:uppercase;
margin-left:-20px;
text-align:left;
font-size:150%;
}



/*---------------------------------   I N D E X    ----------------------------------*/


#header{
position:absolute;
z-index:600;
width:900px;
left:270px;
top:60px;


}

#header h1 a{
font-family:arial, sans-serif;
letter-spacing:15px;
font-size:100%;
line-height:1em;
color:#eeecee;
text-transform:capitalize;
text-decoration:none;

}


#header h1 {
font-family:arial, sans-serif;
letter-spacing:15px;
font-size:580%;
line-height:1em;
color:#eeecee;
text-transform:capitalize;
text-decoration:none;
}


#header a:hover{
color:#666666;
font-weight:normal;
}

#index_image{
position:absolute;
left:0px;
top:0px;
z-index:1;
width:900px;

}


#index_image h2{
font-weight: lighter;
	font-size: 135%;
	text-transform: none;
	color:#000000;
	letter-spacing: 2px;
	font-weight:bold;
}


#tagline{
position:absolute;
top:20px;
left:240px;
z-index:200;
width:900px;
  

}


#tagline p{
color:#FCFFE4;
font-size:162%;
letter-spacing:1px;
padding:0px 10px;
}

#base_box{
position:absolute;
top:235px;
left:0px;
width:900px;
height:320px;
background-color:#FCFFE4;
z-index:10;



}


#blood{
position:absolute;
left:710px;
top:0px;
z-index:50;


}



#blurb_box_top{
z-index:60;
position:absolute;
top:10px;
left:20px;
width:880px;
height:280px;
padding:0px 0px;


}

#blurb_box_top h2{
font-size:370%;
font-family:"arial black", san-serif;
font-weight:bold;
letter-spacing:2px;

}



#blurb_box_top p a{
text-decoration:underline;
font-weight:bold;
color:#800000;
}


#blurb_box_top p{
font-size:250%;
font-weight:bold;
}

#video{
position:absolute;
top:370px;
left:0px;
width:900px;
text-align:center;
}


#video_title {
z-index:200;
position:absolute;
top:340px;
left:0px;
width:900px;
}

#video_title p{
font-size:200%;
font-family: Arial, verdana, sans-serif;
color:#FCFFE4;

padding-top:0px;
font-weight:normal;
letter-spacing:3px;
text-align:center;
}


#blurb_box{
z-index:100;
position:absolute;
top:205px;
left:0px;
width:860px;
padding:0px 20px;
background-color:#FCFFE4;


}



#blurb_box h2{
font-size:180%;
line-height:1.3em;
color:red;
font-weight:normal;
padding:0px 20px;
text-transform:none;
font-family:courier, monospace;
}

#blurb_box h2:first-letter{
margin-left:-10px;
}

#blurb_box h2 em{
font-family:arial, helvetica, san-serif;
color:#333333;
letter-spacing:1px;
font-size:95%;
font-weight:bold;
}



/*==================================== P A G E S  =============================*/
#main_box{
position:absolute;
top:243px;
left:0px;
width:900px;
background-color:#FCFFE4;
padding-bottom:10px;
}

#main_box h5{
padding-top:16px;
font-size:160%;
letter-spacing:1px;
padding-bottom:10px;
font-weight:bold;
}

#main_box p{
font-size:200%;
color:#cccccc;
}

#main_box img{
float:left;
padding:10px 40px 0px 0px;
}


.title{
width:890px;
margin-bottom:9px;
border-bottom:3px #ccc solid;
margin: 0px 10px;
background-color:#FCFFE4;


}

.title h3 span{
padding-left:20px;
font-size:60%;
color:#333333;
font-family:arial, helvetica, san-serif;
font-weight:normal;
background-color:#FCFFE4;
}


.title h3{
background-color:#FCFFE4;
}

/* ++++++++++++++++++++++++++++++++++ A U T H O R  +++++++++++++++++++++++++++*/

#photo_album{
position:absolute;
width:550px;
top:290px;
left:340px;
background-color:#FCFFE4;
padding-bottom:10px;
/*border-bottom:#000 60px solid;*/
}

#photo_album img{
float:left;
padding:10px 20px 20px 30px;
}


#author_text{
position:absolute;
width:680px;
top:280px;
left:220px;
background-color:#FCFFE4;
padding-bottom:10px;
/*border-bottom:#000 60px solid;*/
}


#author_text p{
font-size:130%;
color:#333333;
padding:5px 48px 5px 40px;
font-family:arial, helvetica, san-serif;


}

#author_text h4{
padding-left:50px;
font-size:120%;
text-align:justify;
letter-spacing: 0px;
}


#author_text h5{
padding-left:40px;
padding-top:16px;
font-size:160%;
letter-spacing:1px;
padding-bottom:10px;
font-weight:bold;
background-color:#FCFFE4;

}


#author_text img{
float:left;
padding:10px 20px 10px 40px;
}

#author_text p strong{
font-weight:bold;
}

#image-title{
padding-top:30px;
width:680px;
}

#image-title h6{
padding-left:30px;
font-family:arial, helvetica, san-serif;
font-size:100%;
}

#author_right{
float:left;
padding:0px;
width:320px;
}

#author_right p{
padding:20px 30px 10px 10px;
font-size:130%;
color:#333333;
font-family:arial, helvetica, san-serif;
}


#photo{
float:left;
}

#photo img{
padding:10px 20px 3px 40px;
}


#photo p em{
font-size:70%;
float:left;
clear:left;
padding-bottom:5px;
}





/*==================================== N O V E L S  =======================================*/
/*==================================== W O R L D W I D E  =================================*/



#ww_box{
position:absolute;
top:250px;
left:0px;
width:900px;
margin-bottom:70px;
border-bottom:90px solid #000;
}


#title_ww{
width:900px;
margin-bottom:9px;
border-bottom:3px #ccc solid;
margin: 0px 0px;

}


#title_ww h3{
background-color:#fff;
}


#publishers{
float:left;
clear:left;
left:0px;
width:900px;
background-color:#000;


}

#publishers ul li{
list-style-type: none;
list-style-image: none;
color:#FCFFE4;
font-size:150%;
line-height:1.5em;
}	

#left{
padding-top:10px;
padding-left:13px;
float:left;
width:315px;
}

#middle{
padding-top:10px;
float:left;
width:315px;
}

#right{
padding-top:10px;
float:right;
width:250px;
}

/*==================================== N O V E L S  =================================*/
/*==================================== U S A   ======================================*/

#us_novels{
float:left;
background-color:#FCFFE4;
width:900px;
padding:0px 0px 0px 0px;
}


#us_novels h2{
font-family:arial, san-serif;
font-size:200%;
text-transform:none;
letter-spacing:2px;
padding:2px 15px 0px 20px;
font-weight:bold;
}

#us_novels #left_box{
width:280px;
float:left;
}

#us_novels #left_box p{
font-size:160%;
color:#333333;
padding:20px 5px 10px 20px;
letter-spacing:0px;
font-weight:bold;
font-family:"courier new", courier, serif;
}

#us_novels #left_box p em{
font-family:arial, helvetica, san-serif;
color:#000;

}


#us_novels #left_box p:first-letter{
     margin-left: -10px;
}

#us_novels #right_box{
width:600px;
float:right;
border-left:#cccccc solid 3px;
}

#us_novels #right_box p{
font-family:arial, helvetica, san-serif;
}


#us_novels #right_box p strong{
font-family: "Courier New", courier, monospace;
letter-spacing: 0px;
font-size:120%;
font-weight:normal;
}

#us_novels #right_box p strong span{
font-family:"arial black", helvetica, san-serif;
letter-spacing:1px;
color:red;
}


#us_novels #right_box .container {
margin-top:20px;
float:left;
width:570px;
}

#us_novels #right_box .container p{
color:#000000;
font-size:120%;
letter-spacing:0px;
padding:10px 0px 10px 0px;
}


#us_novels #right_box .container p em{
font-weight:bold;
}

#us_novels #right_box .container p span{
font-weight:normal;
font-style: italic;
}

#us_novels #right_box .container p strong{
color:red;
font-weight:bold;
font-family:"courier new", courier, serif;
}



#us_novels #right_box .container h6 a{
color:#333;
font-size:200%;
letter-spacing:0px;
padding:5px;
margin-right:10px;
line-height:40px;
font-weight:bold;
background-color:yellow;
font-family:arial, helvetica, san-serif;
}

#us_novels #right_box .container h6 span a{
background-color:#FCFFE4;
font-size:150%;
padding-left:20px;
}


#us_novels #right_box .container img {
padding:0px 20px 10px 30px;

}


#more_novels {
margin-top:10px;
float:left;
width:700px;
border-right:#cccccc solid 3px;
}

#more_novels img{
padding:10px 20px 10px 10px;
}	

#more_novels p{
font-size:120%;
color:black;
padding:10px 20px 0px 290px;
font-family:arial, helvetica, san-serif;
}

#more_novels p span{
font-family:"Courier New", courier, monospace;
font-size:105%;
}





#back{
position:absolute;
top:25px;
left:695px;
}

#back p a{
font-size:60%;
color:red;
padding:20px 0px 0px 10px;
font-family:arial, helvetica, san-serif;
}



#reviews{
float:left;
margin-top:10px;
width:700px;
border-right:#cccccc solid 3px;
}

#reviews p{
font-size:150%;
color:#000;
padding: 10px 10px 20px 190px;
}


#reviews p span{
font-style: italic;
}


#reviews p em a{
font-family:arial, helvetica, san-serif;
font-weight:bold;
}


#reviews p em {
font-weight:normal;
font-family:arial, helvetica, san-serif;

}

#reviews img{
padding:10px 20px 10px 10px;
}	

#review_devil{
padding:5px 20px 30px 5px;
}

#review_devil p {
padding: 5px 0px 2px 180px;
line-height:1.3em;
font-size:125%;
letter-spacing:0px;
}


#buy_box_think{
margin-left:-137px;
margin-top:15px;
float:left;
}

#buy_box_think p{
padding-top:15px;
}

#buy_box_shut{
margin-left:-96px;
margin-top:15px;
float:left;
}

#buy_box_shut p{
padding-top:15px;
}


#buy_box_devil{
margin-left:-118px;
margin-top:15px;
float:left;
}

#buy_box_devil p{
padding-top:15px;
}



/*==================================== N E W S =================================*/


#logos{
 float:left;
}
 
 

 #logos_text{
 width:450px;
 float:right;
 }
 
 
 
 #old{
 float:left;
 margin:30px;
 padding:30px;
 background-color:#fff;
 width:200px;
 height:200px;
 }
 
 
 #news_text{
background-color:#FCFFE4;
padding:0 80px 10px 80px;
/*border-bottom:#000 60px solid;*/
}


#news_text p{

font-size:130%;
color:#000000;
padding:10px 10px 10px 30px;
font-family: arial, helvetica, san-serif;
}




/*==================================== C O N T A C T   =================================*/
#left_contact_box{
position:absolute;
top:250px;
left:0px;
background-color:#FCFFE4;
}

#left_contact_box h2{
font-family:arial, san-serif;
font-size:200%;
text-transform:none;
letter-spacing:2px;
padding:2px 15px 0px 10px;
background-color:#FCFFE4;

font-weight:bold;
}

#right_contact_box{
position:absolute;
left:355px;
top:0px;
background-color:#FCFFE4;
width:510px;
padding:10px 10px 10px 20px;
border-bottom:#000 60px solid;

}

#right_contact_box p{
font-size:140%;
}


